<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Comic+Neue&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./activity.css">
</head>
<body>
<!-- navbar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://scontent.fmnl23-1.fna.fbcdn.net/v/t1.6435-9/154469818_101222385362286_6018919182091571527_n.jpg?_nc_cat=104&ccb=1-5&_nc_sid=09cbfe&_nc_ohc=rRx4iie-7ioAX9erw8m&_nc_ht=scontent.fmnl23-1.fna&oh=e910cf40d06485eb6f85f397e225d5d3&oe=61B29DA1">
			</li>
			<li class="nav">Home</li>
			<li class="nav">Products</li>
			<li class="nav">Reviews</li>
		</ul>
	</nav>
<!-- header+motto+call to action button -->
	<section id="intro">
		<div>
			<h1 id="h1">CM Ice Scramble- Rosario Batangas Branch</h1>
			<br>

			<p>WHEN MR. SUN IS OUT, QUEEN SCRAMBIE GRINDS!!!</p>
			<br>
			<br>
			<br>
		</div>
		<div>
			<button>Order Now!</button>
		</div>
		<br>
	</section>
<!-- featured products -->
	<section id="featured">
		<div>
			<h3 id="classic">Looking to Bring Childhood Nostalgia?</h3>
				<img src="https://scontent.fmnl23-1.fna.fbcdn.net/v/t1.6435-9/187805928_145403290944195_7070239601279115352_n.jpg?_nc_cat=100&ccb=1-5&_nc_sid=730e14&_nc_ohc=UeCGGk6oV58AX-IxrYP&_nc_ht=scontent.fmnl23-1.fna&oh=e7cadc3519e21a6f1e4347016a4395db&oe=61B3514B">
		</div>
		<div class="best">		
			<h3 id="best">Or Wanting to Try Something New?</h3>
				<img src="https://scontent.fmnl23-1.fna.fbcdn.net/v/t39.30808-6/217462177_176547674496423_6316562699663371701_n.jpg?_nc_cat=108&ccb=1-5&_nc_sid=730e14&_nc_ohc=8iecyLM-1BEAX9m1rkL&_nc_ht=scontent.fmnl23-1.fna&oh=fb536042aa0b8aca68e2a82bb7e963e8&oe=619319A2">
				<img src="https://scontent.fmnl23-1.fna.fbcdn.net/v/t39.30808-6/216874097_176548081163049_5896090163091313623_n.jpg?_nc_cat=101&ccb=1-5&_nc_sid=730e14&_nc_ohc=63N0RvPnrt8AX9VXpaL&_nc_ht=scontent.fmnl23-1.fna&oh=38d7816a126099b290db4e6faa09226c&oe=61924AAA">
			<h3>We've Got You Covered!</h3>
		</div>
	</section>

</body>
</html>